@charset "utf-8";

/****************************************************
*
*
*
*
*
*
* BELOW THIS LINE IS FOR APPLICATION-RELATED CSS
*
*
*
*
*
*
*******************************************************/


/*Field Tables, change depending on question visibilty */

.error {
	font-family: Arial, Verdana, Geneva, sans-serif;
	color:#FF0000;
	font-size: 11px;
	font-weight: bold;
}
.field_table {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3A3934;
	line-height: 18px;	
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-variant: normal;
	margin-right: 9px;	
}

/* question cell in field_table*/
.field_table .question {
	/*color:#404040;
	font-weight:normal;
	font-size: 11px;
	margin: 0;
	padding: 0;*/
	/*padding-top: 2px;*/
	/*padding-right: 3px;*/
	/*margin-right: 3px;*/
/*Added this to line up with .print*/
	padding: 2px 0px 2px 0px;
}
}
/* answer cell in field_table*/
.field_table .answer {
	margin: 0;
	padding: 0;
	/*font-size: 15px;*/
	/*color: #595959;*/
}

/*Applicant*/
/* this is kind of like a sub_class defined like class="field_table applicant" in the html code.*/
.field_table.error .question{
	color:#FF0000;
}

/*
.field_table.applicant {
	background:#DBDBDB;
}
.field_table.admin {

}
.field_table.developer {
	background:#A65602;
}
*/
.heading {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6593D1;
	line-height: 18px;
	font-weight:bold;
}
/*
.heading.applicant {
	background:#DBDBDB;
}
.heading.admin {
	background:#D3AE89;
}
.heading.developer {
	background:#A65602;
}
*/
.heading.error {
	/*color:#FF0000;*/
}
.instructions {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3A3934;
	line-height: 18px;	
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-variant: normal;

	/*
	margin: 0;
	padding: 0;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 11px;
	line-height: 18px;
	color: #595959;
	font-weight: normal;
	font-variant: normal;
	*/
}
/*
.instructions.applicant {
	background:#DBDBDB;
}
.instructions.admin {
	background:#D3AE89;
}
.instructions.developer {
	background:#A65602;
}*/
/*
.instructions.error {
	color:#FF0000;
}

.calculation {
	margin: 0px;
	padding: 0px;
	background-color: #595959;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 11px;
	color: #595959;
	font-weight: normal;
	font-variant: normal;
}
.calculation .question {
	margin: 2px;
	padding: 2px;
	background-color: #E4E4E4;
	color: #6B8E40;
	font-weight: bold;
	height: 30;
}
*/
.hr2 td table{ /*horizontal rule class*/
	/*height: 10px;*/
	width: 100%;
	margin-top:5px;
	margin-bottom:5px;
}
hr2 .hr_inner{ /*horizontal rule class*/
	background-color:#E3E2DF;
	height: 1px;
	width: 100%;
	/*width: auto;*/
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
}

.hr td table{ /*horizontal rule class*/
	height: 10px;
	width: 100%;
	margin-top:5px;
	margin-bottom:5px;
}
.hr_inner{ /*horizontal rule class*/
	background-color:#E3E2DF;
	height: 1px;
	width: 100%;
	/*width: auto;*/
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
}

.space_row {
	margin: 0px;
	padding: 0px;
}

.review_note {
	color: #FF0000;
}
.row, .row_cell, .row_table{ /*horizontal rule class*/
	margin: 0;
	padding: 0;
}

.race_checks, .race_checks table tr td{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3A3934;
	line-height: 18px;	
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-variant: normal;
}

.apptext_light_bg {
	background-color: #F4F4F4;
}
.med_bg {
	background-color: #E1E1E1;
}
.dark_bg {
	background-color: #CCCCCC;
}
.single_adapp_bar{
	background-color: #CCCCCC;
}

.print {
	background-color:#E9E8E4;
	padding: 2px;
	border-color: #666666;
	display:inline-block;
}



/* ----- FIELDS ----- */


/*
input.text, input.search, input.file, textarea.textarea, select.select{
	font-family:"Lucida Grande", Tahoma, Arial, sans-serif;
	font-size:100%;
	color:#333;
	margin:0;
	padding:4px 4px 4px 4px;
}

input.text, input.search, textarea.textarea, select.select{
	border-top:1px solid #7c7c7c;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-bottom:1px solid #ddd;
	background:#F1F2F3 url(../images/fieldbg.gif) repeat-x top;
}

select.select{
	padding:4px !important;
	border:none;
}


* html select.select{
	margin:1px 0;
}
input.search{
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	padding-left:6px;
}
input.checkbox, input.radio{
	margin:4px 4px 4px 4px;
	padding:0;
	width:14px;
	height:14px;
	background:#F1F2F3;
}
input.other{
	margin:0 0 8px 25px;
	background:#F1F2F3 url(../images/fieldbg.gif) repeat-x top;
}
/*
.safari select.select{
	font-size:120% !important;
	margin:0 0 1px 0;
}
* html select.select{
	margin:1px 0;
}
*+html select.select{
	margin:1px 0;
	border:1px solid red;
}

input.small, select.small{
	width:25%;
}
input.medium, select.medium{
	width:50%;
}
input.large, select.large, textarea.textarea{
	width:100%;
}

textarea.small{
	height:5.5em;
}
textarea.medium{
	height:10em;
}
textarea.large{
	height:20em;
}
*/

/* ----- FIELDS ----- */

input.text, input.search, input.file, textarea.textarea, select.select{
	font-family:"Lucida Grande", Tahoma, Arial, sans-serif;
	/*font-size:100%;*/
	color:#333;
	margin:0;
	padding:2px 0;
	font-size: 15px;
}
input.text, input.search, textarea.textarea, select.select{
	border-top:1px solid #7c7c7c;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-bottom:1px solid #ddd;
	background:#F1F2F3 url(../images/fieldbg.gif) repeat-x top;
}
input.text:focus, input.search:focus, textarea.textarea:focus {
	background-color:#fff;
}
select.select{
	padding:1px 0 0 0;
}
/*
input.search{
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	padding-left:6px;
}*/
/*
input.checkbox, input.radio{
	display:block;
	margin:4px 4px;
	padding:2px;
	width:14px;
	height:14px;
}*/
input.other{
	margin:0 0 8px 25px;
	background:#F1F2F3 url(../images/fieldbg.gif) repeat-x top;
}

.safari select.select{
	font-size:120% !important;
	margin:0 0 1px 0;
}
* html select.select{
	margin:1px 0;
}
*+html select.select{
	margin:1px 0;
	border:1px solid red;
}


/* ----- BUTTONS ----- */

input.btTxt{
	padding:0 7px;
	width:auto;
	overflow:visible;
}
form .buttons{
	clear:both;
	padding-top:2px;
	font-size:14px;
	font-weight:bold;
}
form .buttons input{
	font-size:100%;
	margin-right: 5px;
}
.safari form .buttons input{
	font-size:120%;
}

form .spellcheck{
	clear:both;
	padding-top:2px;
	font-size:14px;
}